/*.breadcrumbs--lighter {
    background-color: fff;
}

.article__breadcrumbs a + a:before {
    padding: 0px 8px;
    display: inline-block;
    color: #333333;
}

.article__tocHeading {
    font-size: 0.8125rem;
    line-height: 1.0625rem;
    font-weight: 600;
}
*/

.card-slide__description a{
    color:#ffffff!important;
    text-decoration: underline;
}

.footnote-popup {
    z-index: 1;}

.card-slide__cover {
    max-width:150px!important;
    width:150%!important;
}

.search-result__meta__top.topic {
    justify-content: space-between!important;
}